WordPress.org

Ready to get started?Download WordPress

Forums

Smart YouTube PRO
Combi WP 3.3.2 & Smart Youtube 4.1.6 not compatible (2 posts)

  1. btwien
    Member
    Posted 1 year ago #

    Almost every time I follow the 100% guarantee it works with a new WP version from Smart Youtube, I end up deleting the newest version again ... and need to go back to a former version.

    http://wordpress.org/extend/plugins/smart-youtube/

  2. Nick
    Member
    Posted 1 year ago #

    I am having the same problem. Is there a plugin version that still works with WP 3.3.2?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic